@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* メインカラムの囲い枠 */
#main {
    border: 0 none;
}

/* 全体のフォント */

body {
 font-family: Georgia, Times, serif;
color:#333333;
	size:15px;
	line-height:26px;
}


/************************************
** モバイルメニュー
************************************/
@media screen and (max-width: 640px){
  #site-title a {
	  font-family: Georgia, Times, serif;
color:#333333;
    font-size:23px !important;
  }
}

/* サイトタイトル */

#site-title a{
  font-family: sacramento,Georgia,sans-serif;
  font-size:45px;
}


/* サブタイトル */

#site-description{
  font-family:sacramento, georgia , sans-serif;
  margin-top: 0;
	color:#333333;
  margin:0;
  padding:10 0;
  line-height:140%;
  font-size:15px;
  margin-right:20px;
  margin-bottom:10px;
  font-weight:normal;
}

/* ブログの件名のフォント */
.entry-title {
 font-family: Georgia,   'Noto Sans',  serif;
letter-spacing: 0.2em;
}

/* 本文行間の高さ */
.article {
    line-height: 2.5em;
}

/* メインビジュアルの調整 */

#main-visual {

	margin:-15px auto 15px;

}

/************************************
** サイドバー（Sidebar）・ウィジェットなど
************************************/
#sidebar h4{
  margin-bottom: 10px;
  font-size:25px;
  font-family:  Georgia,'Josefin Sans', sacramento,sans-serif;
}

#sidebar {
    border: 0 none  !important;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
